
								#shopify-section-template--26512821682500__ax_matelas_comparator_HDk7wq .section-heading__picto-heading img {
									width: px;
									height: auto
								}

								#shopify-section-template--26512821682500__ax_matelas_comparator_HDk7wq .section-heading__picto img {
									width: px;
									height: auto
								}

								@media (max-width: 749px) {
									#shopify-section-template--26512821682500__ax_matelas_comparator_HDk7wq .section-heading__picto-heading img {
										width: px;
									}

									#shopify-section-template--26512821682500__ax_matelas_comparator_HDk7wq .section-heading__picto img {
										width: px;
									}
								}
							